﻿/*-----------------------------------slider_section-------------------------------------------*/

.slider_section {
    min-height: 100vh;
    width: 100%;
    background: var(--ma-grey10);
    position: relative;
    overflow: hidden;
    background-image: url(/Assets/Images/Pages/Index/slider_bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.slider_section video {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    z-index: 1;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider_section:before {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
    background-color: black;
    opacity: 0;
    z-index: 10;
}

.slider_section .container {
    position: relative;
    z-index: 11;
    min-height: 100vh;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.slider_section h1 {
    color: var(--ma-white);
    margin-bottom: 20px;
}

.slider_section h1 span {
    margin-bottom: 20px;
    display: inline-block;
    font-weight: 700;
    font-size: 20px;
    background-color: #ffffffc2;
    padding: 10px 20px;
    border-radius: 5px;
    color: #295097;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.slider_section h1 strong {
    font-weight: 700;
    display: block;
}

.slider_section h3 {
    color: var(--ma-white);
    margin-bottom: 100px;
    font-size: 25px;
}

.free_trial_btn {
    background-color: var(--ma-white);
    border: 1px solid var(--ma-white);
    color: var(--ma-type-primary);
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 15px;
    margin-right: 10px;
    display: inline-block;
}

.free_trial_btn:hover,
.free_trial_btn:focus,
.free_trial_btn:active {
    background-color: var(--ma-white);
    border: 1px solid var(--ma-white);
    color: var(--ma-type-primary);
    outline: none;
    text-decoration: underline;
}

.request_a_demo_btn {
    background-color: transparent;
    border: 1px solid transparent;
    color: var(--ma-white);
    padding: 10px 40px 10px 20px;
    border-radius: 5px;
    font-size: 15px;
    background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="rgb(255, 255, 255)"  xmlns="http://www.w3.org/2000/svg"><path d="M44.4,33.9H4.9c-.2,0-1.3-.5-1.6-.7-2.3-1.5-2.3-5.1,0-6.6s1.3-.7,1.6-.7h39.4l-13.4-12.2c-2.6-3.5,1.3-8.2,5.2-5.8,6.6,6.1,13.7,11.8,20.1,18s3.5,3.8,1.3,6.6l-20.7,19.2c-4.1,2.6-8.4-2.3-5.2-6l12.8-11.9Z"/></svg>');
    background-position: center right 10px;
    background-repeat: no-repeat;
    background-size: 20px;
    display: inline-block;
}

.request_a_demo_btn:hover,
.request_a_demo_btn:focus,
.request_a_demo_btn:active {
    background-color: transparent;
    border: 1px solid transparent;
    color: var(--ma-white);
    outline: none;
    text-decoration: underline;
}

/* ------------------------------- */

.section_title h2 {
    color: var(--ma-type-primary);
    font-size: var(--ma-greeting-title);
}

.section_title p {
    font-size: var(--ma-body-text);
    margin-bottom: 5px;
}

/* ------------------------------- */
/* ----------------workforce_solutions_section--------------- */

.workforce_solutions_section {
    background: white;
    padding: 100px 0px;
    position: relative;
}
    .workforce_solutions_section .section_title {
        position: relative;
        margin-bottom: -50px;
    }


    .workforce_solutions_card {
        display: block;
        position: relative;
        padding: 25px 25px 160px 25px;
        border-radius: 25px;
        transition: transform 0.3s ease, box-shadow 0.3s ease;
        box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
        margin-bottom: 24px;
    }
    .workforce_solutions_card:hover {
        transform: translateY(-10px);
        box-shadow: 0 1rem 3rem rgba(0, 0, 0, .1);
    }
    .workforce_solutions_card h3 {
        font-size: var(--ma-pane-header);
        margin-bottom: 10px;
    }
    .workforce_solutions_card p {
        font-size: var(--ma-body-font-size);
        margin-bottom: 0px;
    }
.workforce_solutions_card img {
    position:absolute;
    bottom:0px;
    right:0px;
    left:0px;
    height:auto;
    width:100%;
}
    .workforce_solutions_card i {
        font-size: var(--ma-pane-header);
        position: absolute;
        right: 20px;
    }
.padding_workforce_solutions {
    padding-top:76px;
}
/* Background Colors */
.bg-card-blue {
    background-color: #EFFBFF;
    color: #023343;
}

.bg-card-pink {
    background-color: #FFE8F1;
    color: #3D0018;
}

.bg-card-green {
    background-color: #E6FAF2;
    color: #023A23;
}

.bg-card-peach {
    background-color: #FFF1EF;
    color: #410901;
}

.bg-card-grey {
    background-color: #F6F6F6;
    color: #111827;
}

.bg-card-purple {
    background-color: #F6F1FF;
    color: #190440;
}

.bg-card-bluegrey {
    background-color: #EFF7FF;
    color: #001E3C;
}

.bg-card-yellow {
    background-color: #FFFDE8;
    color: #373201;
}


/* Clear old specific overrides */
.solution-card a.stretched-link {
    background: none !important;
    border: none !important;
    width: auto !important;
    height: auto !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

.solution-card a.stretched-link:hover,
.solution-card a.stretched-link:focus {
    background: none !important;
    border: none !important;
    text-decoration: none !important;
}

.solution-card a.stretched-link::before {
    display: none !important;
}
.staggered-down {
    margin-top: 5rem !important;
}
.staggered-up {
    margin-bottom: 5rem !important;
}
@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* ----------------single_integrated_section--------------- */
.single_integrated_section {
    background: var(--ma-grey20);
    padding: 100px 0px 60px 0px;
}

.single_integrated_section p {
    color: var(--ma-tag-black);
    font-size: var(--ma-body-font-size);
    margin-bottom: 10px;
}

.single_integrated_box {
    position: relative;
    padding: 0px 0px 0px 80px;
    background: transparent;
    margin-bottom: 40px;
    border-radius: 20px;
    transition: transform 0.3s ease;
}

.single_integrated_box:hover {
    transform: translateY(-5px);
}

.single_integrated_box img {
    position: absolute;
    left: 4px;
    top: 12px;
    height: 60px;
    width: 60px;
}

.single_integrated_box h5 {
    margin-bottom: 5px;
}

.single_integrated_box p {
    margin-bottom: 0px;
}





/* ----------------What makes--------------- */
.what_makes_section {
    background: white;
    padding: 100px 0px;
    position:relative;
}

.what_makes_box {
    color: var(--ma-tag-black);
    position: relative;
    margin: 0px 0px 40px 0px;
    display: block;
    padding: 0px 0px 0px 70px;
}

.what_makes_box img {
    position: absolute;
    left: 0px;
    top: 0px;
    content: "";
    height: 50px;
    width: 50px;
    display: inline-block;
}

.what_makes_box h3 {
    font-size: var(--ma-pane-header);
    margin-bottom: 10px;
}

.what_makes_box p {
    font-size: var(--ma-body-font-size);
    margin-bottom: 20px;
}

.what_makes_section .img2 {
    margin-bottom: -120px;
}

.what_makes_btn {
    background-color: #295097;
    border: 1px solid #295097;
    color: var(--ma-white);
    padding: 10px 40px 10px 10px;
    border-radius: 10px;
    font-size: 16px;
    background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="rgb(255, 255, 255)"  xmlns="http://www.w3.org/2000/svg"><path d="M44.4,33.9H4.9c-.2,0-1.3-.5-1.6-.7-2.3-1.5-2.3-5.1,0-6.6s1.3-.7,1.6-.7h39.4l-13.4-12.2c-2.6-3.5,1.3-8.2,5.2-5.8,6.6,6.1,13.7,11.8,20.1,18s3.5,3.8,1.3,6.6l-20.7,19.2c-4.1,2.6-8.4-2.3-5.2-6l12.8-11.9Z"/></svg>');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center right 10px;
    display: inline-block;
}

.what_makes_btn:hover,
.what_makes_btn:focus,
.what_makes_btn:active {
    background-color: #295097;
    border: 1px solid #295097;
    color: var(--ma-white);
    outline: none;
    text-decoration: underline;
}

/* ----------------your_industry_section--------------- */
.your_industry_section {
    background: #2c529d;
    color: white;
    padding: 100px 0px;
    position: relative;
    z-index: 1;
}

.your_industry_section .section_title h2 {
    color: var(--ma-white) !important;
}

.your_industry_section .section_title p {
    color: var(--ma-white) !important;
}

.your_industry_box {
    position: relative;
    margin: 30px 0px 50px 30px;
    padding: 40px 0px 0px 40px;
    border-top: 1px solid #ffffff6e;
    border-left: 1px dashed #ffffff6e;
}

.your_industry_box img {
    height: 80px;
    width: 80px;
    position: absolute;
    left: -30px;
    top: -30px;
}

.your_industry_box h5 {
    margin-bottom: 5px;
}

.your_industry_box p {
    margin-bottom: 0px;
    min-height: 80px;
    font-size: var(--ma-body-font-size);
}

/*------------------------------*/
.your_industry_contect_box {
    background-color: white;
    border-radius: 20px;
    padding: 20px;
    position: relative;
    overflow: hidden;
    min-height: 200px;
}

.your_industry_contect_box h3 {
    color: var(--bs-body-color);
    max-width: 350px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.your_industry_contect_box img {
    position: absolute;
    right: 0px;
    bottom: -150px;
    max-width: 50%;
    height: auto;
}

.Industry_Specific_btn {
    background-color: #295097;
    border: 1px solid #295097;
    color: var(--ma-white);
    padding: 10px 40px 10px 10px;
    border-radius: 10px;
    font-size: 16px;
    background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="rgb(255, 255, 255)"  xmlns="http://www.w3.org/2000/svg"><path d="M44.4,33.9H4.9c-.2,0-1.3-.5-1.6-.7-2.3-1.5-2.3-5.1,0-6.6s1.3-.7,1.6-.7h39.4l-13.4-12.2c-2.6-3.5,1.3-8.2,5.2-5.8,6.6,6.1,13.7,11.8,20.1,18s3.5,3.8,1.3,6.6l-20.7,19.2c-4.1,2.6-8.4-2.3-5.2-6l12.8-11.9Z"/></svg>');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center right 10px;
    display: inline-block;
}

.Industry_Specific_btn:hover,
.Industry_Specific_btn:focus,
.Industry_Specific_btn:active {
    background-color: #295097;
    border: 1px solid #295097;
    color: var(--ma-white);
    outline: none;
    text-decoration: underline;
}

/* ----------------transform_the_way_section--------------- */
.counter_section {
    background: white;
    padding: 100px 0px;
    position: relative;
}

.counter_image_box1 {
    margin-bottom: 0px;
}

.counter_image_box1 img {
    border-radius: 20px;
    width: 100%;
    height: auto;
}

.counter_image_box2 img {
    border-radius: 20px;
    width: 100%;
    height: auto;
}

.counter_image_box3 img {
    border-radius: 20px;
    width: 100%;
    height: auto;
}

.counter_details_box1 {
    height: calc(100% - 20px);
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom right, #F5F5F5, #E0E0E0);
    border-radius: 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
    border: 1px dashed #295097;
    background: transparent;
    padding: 160px 20px;
}

.counter_details_box2 {
    height: 220px;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom right, #F5F5F5, #E0E0E0);
    border-radius: 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
    padding: 20px;
    margin-top: 20px;
}

.counter_details_box3 {
    height: 220px;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom right, #F5F5F5, #E0E0E0);
    border-radius: 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
    padding: 20px;
    margin-bottom: 20px;
}

.counter_details_box1 h2,
.counter_details_box2 h2,
.counter_details_box3 h2 {
    color: var(--ma-type-primary);
    font-weight: bold;
}

/* --------------------about_us_section--------------- */

.about_us_section {
    padding: 100px 0px;
    background: var(--ma-grey20);
    overflow: hidden;
    position: relative;
}

.about_us_section .container {
    position: relative;
    z-index: 10;
}

.about_us_section h2 {
    margin-bottom: 20px;
}

.about_us_section p {
    font-size: var(--ma-body-font-size);
    margin-bottom: 10px;
}

.client_box {
    background: white;
    border-radius: 40px;
    position: relative;
    padding: 50px;
}

.client_box .quotes_img {
    position: absolute;
    right: 50px;
    width: 70px;
    top: -30px;
}

.client_review_box {
    margin-bottom: 0px;
    min-height: 150px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.client_review_box p {
    font-size: var(--ma-header);
    margin-bottom: 0px;
    text-align: center;
}

.client_review_details {
    position: relative;
    padding: 0px;

    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

    .client_review_details img {
        width: 200px !important;
    }

    .client_review_details p {
        font-size: var(--ma-header);
        color: var(--ma-type-primary);
        margin-bottom: 0px;
        width:100%;
        text-align:center;
        display:none;
    }

.client_review_details h6 {
    font-size: var(--ma-body-text);
    margin-bottom: 0px;
    width: 100%;
}

/* ----------------award_and_recognization--------------- */

.award_section {
    background-color: white;
    padding: 100px;
}

.awards_text {
    background-image: url('../../../images/pages/index/award/bg.jpg');
    background-size: auto 100%;
    -webkit-background-clip: text;
    color: transparent;
    text-transform: uppercase;
}

.awards_text h2 {
    font-size: 50px;
    font-weight: 900;
}

.award_box {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
    margin: 20px 0px;
}

.award_box img {
    max-width: 150px;
    margin: auto;
    width: 100%;
    height: auto;
}

.award_section hr {
    border: 1px dashed #0000007a;
}

.compliance_box {
    text-align: center;
}

.compliance_box img {
    max-width: 250px;
    width: 100%;
    height: auto;
}

/* ----------------mobile_apps_section--------------- */
.mobile_apps_section {
    position: relative;
    overflow: hidden;
    background-color: var(--ma-tag-black);
    padding: 100px;
}

.mobile_apps_section:before {
    content: "";
    background-image: url(../../../images/pages/index/app-bg.jpg);
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    z-index: 1;
}

.mobile_apps_section:after {
    content: "";
    position: absolute;
    z-index: 2;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background-color: var(--ma-tag-black);
    opacity: 0.5;
}

.mobile_apps_section .container {
    position: relative;
    z-index: 10;
}

.mobile_apps_section .section_title h2 {
    color: var(--ma-white) !important;
}

.mobile_apps_section .section_title p {
    color: var(--ma-white);
    font-size: var(--ma-body-font-size);
    margin-bottom: 0px;
}

.mobile_apps_section .btn_mobile_app {
    text-align: right;
}

    .mobile_apps_section a {
        color: var(--ma-white);
        display: inline-block;
        margin: 0px 10px 20px 0px;
    }

.mobile_apps_section a img {
    max-width: 170px;
    width: 100%;
    height: auto;
}



/* Media Queries */

/* Extra large devices (xxl ≥1400px) */
@media (min-width: 1400px) {
    
}
/* Large devices (xl ≥1200px) */
@media (min-width: 1200px) and (max-width: 1399px) {
    .counter_details_box1 {
        padding: 120px 20px;
    }
    .counter_details_box2 {
        height: 190px;
    }
    .counter_details_box3 {
        height: 190px;
    }
    
}
/* Medium devices (lg ≥992px) */
@media (min-width: 992px) and (max-width: 1199px) {
    .what_makes_section .what_makes_section_img {
        max-width: 325px;
        position: absolute;
        right: 20px;
        bottom: 50px;
    }
    .counter_details_box1 {
        padding: 100px 20px;
    }

    .counter_details_box2 {
        height: 250px;
    }

    .counter_details_box3 {
        height: 250px;
    }
    .award_section {
        padding: 50px;
    }

    .workforce_solutions_section .section_title {
        position: relative;
        margin-bottom: 0px;
    }
    .padding_workforce_solutions {
        padding-top: 0px;
    }
    .workforce_solutions_card {
        padding: 25px 25px 200px 25px;
    }
    
}
/* Small devices (md ≥768px) */
@media (max-width: 991px) {
    .workforce_solutions_section {
        padding: 50px;
    }
        .workforce_solutions_section .section_title {
            position: relative;
            margin-bottom: 0px;
        }

    .padding_workforce_solutions {
        padding-top: 0px;
    }

    .workforce_solutions_card {
        padding: 25px 25px 25px 25px;
        min-height: 320px;
    }


    .single_integrated_section {
        padding: 50px;
    }
    .what_makes_section {
        padding: 50px;
    }

    .your_industry_section {
        padding: 50px;
    }
    .your_industry_box {
        margin: 30px 0px 0px 30px;
    }

    .counter_section {
        padding: 50px;
    }
    .counter_image_box1 {
        margin-bottom: 20px;
    }
    .counter_details_box1 {
        padding: 90px 20px;
        margin-bottom: 20px;
    }


    .about_us_section {
        padding: 50px;
    }
        .about_us_section .section_title {
            margin-bottom:50px;
        }
    .client_box {
        padding: 50px 20px 20px 20px;
    }
    .client_review_box p {
        font-size: var(--ma-body-font-size);
    }

    .award_section {
        padding: 50px;
    }
    .mobile_apps_section {
        padding: 50px;
    }
    .mobile_apps_section .section_title {
        text-align: left;
    }
    .mobile_apps_section .btn_mobile_app {
        text-align: left;
    }
    .mobile_apps_section a {
        margin: 0px 10px 20px 0px;
    }
}
/* Extra small devices (sm ≥576px) */
@media (max-width: 767px) {
    .slider_section h1 {
        text-align: center;
    }
    .slider_section h3 {
        text-align: center;
    }
    .free_trial_btn {
        margin-right: 0px;
    }
    .request_a_demo_btn {
        padding: 10px 60px 10px 20px;
        background-position: center right 20px;
        border: 1px solid white;
    }

    .workforce_solutions_card {
        padding: 25px 25px 25px 25px;
        min-height: 350px;
    }

    .counter_image_box1 {
        height: 250px;
        overflow: hidden;
    }
        .counter_image_box1 img {
            margin-top: -30%;   
        }
    .counter_details_box1 {
        padding:20px;
    }
    .counter_details_box2 {
        margin-bottom: 20px;
        height: auto;
    }
    .counter_details_box3 {
        height: auto;
    }

    .awards_text h2 {
        font-size: var(--ma-page-title);
    }


}
/* Tiny devices (xs <576px) */
@media (max-width: 575px) {
    .section_title h2 {
        font-size: var(--ma-page-title);
    }
    .workforce_solutions_section {
        padding: 20px;
    }
    .workforce_solutions_card {
        padding: 25px 25px 25px 25px;
        min-height: 320px;
    }
    .single_integrated_section {
        padding: 20px;
    }
    .what_makes_section {
        padding: 20px;
    }
    .your_industry_section {
        padding: 20px;
    }
    .counter_section {
        padding: 20px;
    }
    .about_us_section {
        padding: 20px;
    }
    .award_section {
        padding: 20px;
    }
    .mobile_apps_section {
        padding: 20px;
    }
}